net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface SupplierNameEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Affiliation

    public interface SupplierNameEntity
    extends Entity

### Method Summary

Methods
`String` `getSupplierName()`
`void` `setSupplierName(String supplierName)`

### Method Detail

#### getSupplierName

    String getSupplierName()

#### setSupplierName

    void setSupplierName(String supplierName)